field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  9d1fe0c7-963f-4aa9-8cba-3cad274d8b4a:
    tabs:
      -
        fields:
          1b062beb-62ed-4fd2-b30d-250101afc0a4:
            required: false
            sortOrder: 3
          67d8fbae-124b-4b2f-9f06-741b18ed9ba5:
            required: false
            sortOrder: 2
          104bef1c-2168-4adb-8ca0-4c622ee5c4be:
            required: false
            sortOrder: 4
          680ea02a-eca5-4fc2-ac6c-1cb7ee60f1ec:
            required: false
            sortOrder: 1
          68446e5e-53a9-4589-a40b-738063a0ca3a:
            required: false
            sortOrder: 5
        name: Content
        sortOrder: 1
fields:
  1b062beb-62ed-4fd2-b30d-250101afc0a4:
    contentColumnType: text
    fieldGroup: null
    handle: text2
    instructions: ''
    name: 'Text 2'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  67d8fbae-124b-4b2f-9f06-741b18ed9ba5:
    contentColumnType: string
    fieldGroup: null
    handle: image1
    instructions: ''
    name: 'Image 1'
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  104bef1c-2168-4adb-8ca0-4c622ee5c4be:
    contentColumnType: string
    fieldGroup: null
    handle: image2
    instructions: ''
    name: 'Image 2'
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  680ea02a-eca5-4fc2-ac6c-1cb7ee60f1ec:
    contentColumnType: text
    fieldGroup: null
    handle: text1
    instructions: ''
    name: 'Text 1'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  68446e5e-53a9-4589-a40b-738063a0ca3a:
    contentColumnType: string
    fieldGroup: null
    handle: linkEntry
    instructions: ''
    name: 'Link Entry'
    searchable: true
    settings:
      allowSelfRelations: ''
      limit: '1'
      localizeRelations: false
      selectionLabel: ''
      source: null
      sources: '*'
      targetSiteId: null
      validateRelatedElements: ''
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: textImageComposite1
name: 'Text/Image Composite 1'
sortOrder: 7
